/* %d %sbytes copied */
"%d %sbytes copied" = "%d %sbyte übertragen";

/* %s Done */
"%s Done" = "%s fertig";

/* Copying %@... */
"Copying %@..." = "Kopieren von %@...";

/* Time Remaining: %s */
"Time Remaining: %s" = "Verbleibende Zeit: %s";

